.speaker-image {
    height: 360px;
	z-index:2;
}

.all-speakers {
    display: flex;
    flex-wrap: wrap;
}

.clc-single-speaker-grid-item {
    display: flex;
	flex-direction:column;
    width: 30%;
    margin-right: 5%;
    position:relative;
    overflow:hidden;
/*     height:500px; */
    box-shadow: 0px 1px 12px #2e318038;;
    margin-bottom:5%;
	background-color: #2e3180;
}

.clc-single-speaker-grid-item:nth-child(3n){
    margin-right:0;
}

.speaker-info
{
  background: #2e3180;
 color:white;
  padding:17px;
/*   position:absolute; */
/*   top:76%; */
  height:100%;
  transition: all .3s;
  width: 100%;
	    z-index: 2;
}

.speaker-info p {
	opacity: 0;
}

.speaker-info:hover p {
	opacity: 100;
} 

/* .speaker-info:hover
{
  background: -moz-linear-gradient(150deg,  #2e3180 30%, #00adff 100%);
  background: -webkit-linear-gradient(150deg,  #2e3180 30%, #00adff 100%);
  background: linear-gradient(150deg,  #2e3180 30%, #00adff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adff', endColorstr='#2e3180',GradientType=1 );
	cursor: pointer;
  } */

.speaker-info:after {
    z-index:1;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(150deg, #2e3180 30%, #00adff 100%);
    background: -webkit-linear-gradient(150deg, #2e3180 30%, #00adff 100%);
    background: linear-gradient(150deg, #2e3180 30%, #00adff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adff', end);
    opacity:0;
    transition:all .5s ease-in-out;
}
/*
.speaker-info:hover:after{
    opacity:1;
}
*/
h4.speaker-name {
	position:relative;
	z-index:2;
    color: white;
}
.speaker-image img{
  min-width:100%;
}

.speaker-org-title {
	line-height: 1.3em;
	font-size: 16px;
	margin-bottom: 10px;
	position:relative;
	z-index:2;
}
/* re: request on december 13th
.clc-single-speaker-grid-item:hover .speaker-info {
  top:0;
}
*/
select#speaker-year-fiter {
    font-size: 24px;
    margin: auto;
    border-radius: 0;
    width: 200px;
}

.year-dropdown {
    text-align: center;
    padding-bottom: 20px;
}

@media(max-width:1200px){

	.featured-speakers .et_pb_code, #full-speakers-list .et_pb_code {
/* 		    width: 75%; */
    		margin: auto;
	}


}

@media(max-width:980px){
    .clc-single-speaker-grid-item {
      width: 48%;
      margin-right: 4%;
    }
   .clc-single-speaker-grid-item:nth-child(3n){
      margin-right:4%;
    }
    .clc-single-speaker-grid-item:nth-child(2n){
      margin-right:0;
    }
	.featured-speakers .et_pb_code, #full-speakers-list .et_pb_code {
		width: 75%;
    	margin: auto;
	}


}
@media(max-width:768px){
	.clc-single-speaker-grid-item {
      width: 100%;
      margin-right: 0 !important;
    }
	.featured-speakers .et_pb_code, #full-speakers-list .et_pb_code {
		width: 290px;
    	margin: auto;
	}
}